ReactionPickler.h File Reference
`#include <iostream>`
`#include <string>`
`#include <exception>`

Go to the source code of this file.

## Classes

class | RDKit::ReactionPicklerException
| used to indicate exceptions whilst pickling (serializing) reactions More...
class | RDKit::ReactionPickler
| handles pickling (serializing) reactions More...

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.